Page MenuHomePhabricator

Support constraint checks on forms and senses
Closed, ResolvedPublic

Description

Constraint checks currently work on the statements of a lexeme itself, but there are problems with the statements of forms or (presumably) senses. See subtasks.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 29 2018, 11:50 AM
Vvjjkkii renamed this task from Support constraint checks on forms and senses to o3baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from o3baaaaaaa to Support constraint checks on forms and senses.Jul 2 2018, 3:28 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Lydia_Pintscher closed this task as Resolved.Oct 16 2018, 1:00 PM
Lydia_Pintscher claimed this task.